#Language Learning
Agile Lab has adopted English as the official language.
Some people may not feel too confident speaking English, or someone may want to work on her/his accent (like the Italian one). For this reason we introduced the possibility to improve our language skills using platforms that offers 1-to-1 sessions with native speakers.

##The platform
Each employee can decide to dedicate a part of his/her budget to the platform.

You can choose the 1-to-1 platform you prefer.

In order to really have consistent improvement, a language should be practiced with continuity. For this reason, a person should commit for a period of minimum 3 months and plan at least 1 hour per week.

Here are some suggested platforms:
https://agilelab.sharepoint.com/:w:/s/training/EWfuTtD8yAhOguP7WqK8wC0BPppwxQ4I3VNrC58xFstkvA?e=n8lEgx

There is also feedback from who has already tried a lesson.

##Languages
At the moment it is supported only for English and Italian Learning.
English, as said before, is the official language of Agile Lab.
For not Italian people can be a good opportunity to learn the Italian language on the platform and after exercise it with other Italian employees during the job.

##Budget
Lessons cost money and time.
Fortunately, it is possible to use the (money and time) budget that Agile Lab allocates for training as explained in [benefits](Benefits.md).

##How you can add budget in the platform?
You should insert an expense on Elapseit following the scenario 1 guide in [Spending Company Money](SpendingCompanyMoney.md#scenario-1-self-purchase-and-reimbursement-request) and put as the name of the expanse: 'Language Learning budget (YYYYMM)'.

## Review on our teachers
Internally, we're collecting reviews on our teachers using this excel https://agilelab.sharepoint.com/:x:/s/bigdata/EXFi2TMlcCZCrJvH0w86PCcBqV2WzZsFW4YgCPoDNFBGjg?e=hyQ6sJ
